Page MenuHomePhabricator

Prototype models for detecting unsourced statements in need of citations in Wikipedia
Closed, ResolvedPublic

Description

Following the pilot scoped in T178696, we want to build a model able to score statements according to the probability that they need an inline citation.

  • Design a data collection pilot using WikiLabels platform T186351
  • Design a larger-scale data collection pilot using Wikilabels T191042
  • Design a crowdsourcing experiment to collect large-scale data on why statements need citations T212121
  • Build models for automatic identification of unsourced statements needing citations T186354
  • Build initial models for automatic identification of reasons for adding citations T197782
  • Write/publish a scientific paper about detecting unsourced statements T212122

Related Objects

Event Timeline

Miriam triaged this task as High priority.Feb 1 2018, 11:17 PM
Miriam created this task.
Miriam renamed this task from Create a model on unsourced statement tagging to Prototype models for detecting unsourced statements in need of citations in Wikipedia .Feb 2 2018, 7:50 PM
Miriam updated the task description. (Show Details)
Miriam added subscribers: DarTar, Halfak, bmansurov.
Miriam updated the task description. (Show Details)Feb 2 2018, 8:01 PM
Miriam added a subscriber: Capt_Swing.
Miriam updated the task description. (Show Details)Feb 2 2018, 8:10 PM
Miriam updated the task description. (Show Details)Mar 29 2018, 5:40 PM
Miriam updated the task description. (Show Details)Jun 20 2018, 11:11 AM
leila moved this task from Staged to In Progress on the Research board.Jul 2 2018, 6:23 PM
Miriam updated the task description. (Show Details)Dec 17 2018, 2:01 PM
Miriam closed this task as Resolved.Jul 11 2019, 3:51 PM
Miriam updated the task description. (Show Details)

Resolving as all tasks for this fiscal year are completed.